﻿body {
    width: auto;
    height: auto;
    margin: 0px;
    font-family: "Times New Roman", Times, "宋体";
    font-size: 12px;
    background-color: #eeeeee;
}

img {
    border: 0;
}

a {
    color: #0c7020;
    text-decoration: underline;
}

    a:link {
        color: #0c7020;
        text-decoration: underline;
    }

    a:visited {
        color: #0c7020;
        text-decoration: underline;
    }

    a:hover, a:active {
        color: #2f9042;
        text-decoration: underline;
    }
/****一般文字链接样式****/
.nomarl_a {
}

    .nomarl_a a {
        color: #333333;
        text-decoration: underline;
    }

        .nomarl_a a:link {
            color: #333333;
            text-decoration: underline;
        }

        .nomarl_a a:visited {
            color: #333333;
            text-decoration: underline;
        }

        .nomarl_a a:hover, .nomarl_a a:active {
            color: #333333;
            text-decoration: underline;
        }
/****一般文字链接样式****/

/*****************************************页头导航*************************************/
.channel2 a {
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    font-family: "Times New Roman", Times, "宋体";
    text-decoration: none;
    font-weight: bold;
    background: url(../../images/pmlc_menu.bg5.gif);
    padding: 9px 3px 7px 3px;
}

    .channel2 a:link, .channel2 a:visited {
        color: #005d00;
        text-decoration: none;
    }

    .channel2 a:hover, .channel2 a:active {
        background: url(../../images/pmlc_menu.bg5.gif);
        color: #005d00;
        outline: none;
        text-decoration: none;
    }
/**选中的导航**/

.channel5 a {
    font-size: 14px;
    font-weight: bold;
    color: #5b864d;
    line-height: 36px;
    text-decoration: none;
}
    /*admin* *users*/
    .channel5 a:link, .channel5 a:visited {
        color: #5b864d;
        text-decoration: none;
    }
    /*admin* *users*/
    .channel5 a:hover, .channel5 a:active {
        color: #005d00;
        text-decoration: none;
    }

a.leftmenu_a {
    color: #005d00;
}

    a.leftmenu_a, a.leftmenu_a:hover, a.leftmenu_a:active, a.leftmenu_a:visited, a.leftmenu_a:link {
        color: #005d00;
    }

/*******************************************************层**容**器************************************************************/
.container {
    width: 1003px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    background: #fff;
}
/*********************************页头****************************************************/
.header {
    width: 1003px;
    height: 89px;
    margin: 0px;
}

.header_Manage {
    width: 1003px;
    height: 41px;
    margin: 0px;
}

.menu_Manage {
    width: 759px;
    height: 31px;
    background-image: url(../../images/xt.dh2_00.gif);
    margin: 0px;
    float: right;
    background-color: #448628;
}
/***************************************主体***********************************************/
.Mainbody {
    width: 1003px;
    height: auto !important;
    height: 430px;
    min-height: 430px;
    overflow: visible;
    margin: 0px;
    background-image: url(../../images/pmlc_sidebay.bg.gif);
    background-repeat: repeat-y;
}

.Mainbody_help {
    width: 1003px;
    height: 1000px;
    overflow: visible;
    margin: 0px;
}
/**help**/
.Mainbody_list {
    width: 1003px;
    height: auto;
    overflow: visible;
    margin: 0px;
}
/**list**/
.Mainbody_inputsimple {
    width: 1003px;
    height: auto;
    overflow: visible;
    margin: 0px;
    background: #f0f8eb;
}
/**inputsimple**/
/**************************************左边***********************************************/
.sidebar {
    width: 244px;
    height: auto;
    min-height: 598px;
    float: left;
}

.sidebar_load_out {
    background-image: url('../../images/sidebar_load_out.gif');
    background-repeat: repeat-y;
}

.sidebar_help {
    width: 230px;
    height: 998px;
    float: left;
    background-color: #f2f6f9;
}
/**help**/
.sidebar_inputsimple {
    width: 478px;
    height: auto;
    overflow: visible;
    float: left;
    margin: 10px 5px;
    text-align: left;
    border: 1px solid #c6cbcf;
}
/*****inputsimple*****/
.text_inputsimple {
    width: 470px;
    background: #fff;
    height: 150px;
    margin: 5px;
    border: 1px solid #c6cbcf;
}

.text1_inputsimple {
    width: 470px;
    background: #fff;
    height: 800px;
    margin: 5px;
    overflow: auto;
    border: 1px solid #c6cbcf;
    line-height: 20px;
}

    .text1_inputsimple p {
        text-indent: 2em;
        margin: 0;
        padding: 0;
        line-height: 20px;
    }

.lm {
    width: 199px;
    margin: 5px auto 0px auto;
    background-image: url(../../images/pmlc_lm1.gif);
    height: 25px;
    text-align: center;
}

.lm2 {
    width: 199px;
    margin: 5px auto 0px auto;
    background-image: url(../../images/pmlc_lm2.gif);
    height: 30px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #005d00;
    line-height: 30px;
}
/**User.htm***Manage.htm**/
.lm3 {
    width: 198px;
    margin: 5px auto 0px auto;
    background-image: url(../../images/pmlc_lm3.gif);
    height: 36px;
    text-align: center;
}
/**Manage.htm**/
.folder {
    width: 197px;
    height: auto;
    margin: 0px auto;
    background: #fff;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.bg {
    width: 244px;
    margin: 5px 0px;
    text-align: center;
}

.time {
    width: 200px;
    height: auto;
    margin: 0px auto;
    text-align: left;
}

.time_a {
    width: 240px;
    height: auto;
    text-align: left;
    padding-top: 2px;
    padding-bottom: 2px;
}
/***********************************************右边************************************************/
.pagebody {
    width: 759px;
    height: auto;
    overflow: visible;
    float: right;
    margin: 0px;
}

.pagebody_list {
    width: 950px;
    height: auto;
    overflow: visible;
    margin: 10px auto 0px auto;
    overflow: visible;
}

.pagebody_help {
    width: 771px;
    height: 998px;
    overflow: scroll;
    float: right;
    margin: 0px;
}

.pagebody_picture {
    width: 900px;
    height: auto;
    overflow: visible;
    padding: 10px 50px 10px 50px;
    margin: 0px;
    text-align: center;
}
/**help**/
.pagebody_inputsimple {
    width: 478px;
    height: auto;
    overflow: visible;
    float: right;
    margin: 10px 5px;
    text-align: left;
    border: 1px solid #c6cbcf;
}
/*****inputsimple*****/

.text1 {
    width: 759px;
    height: auto;
    margin: 5px 0px;
    padding: 0px;
}

.btn {
    float: right;
}

.text1_list {
    width: 950px;
    text-align: center;
    margin: 0px;
}

.text1_picture {
    width: 900px;
    height: auto;
    text-align: center;
    overflow-x: scroll;
    margin-bottom: 10px;
    overflow: hidden;
}
/****p****/
.text2_picture {
    width: 900px;
    height: auto;
    text-align: center;
    overflow-x: scroll;
    margin-bottom: 10px;
    overflow: hidden;
}
/****p****/

.otherText {
    width: 743px;
    height: auto;
    margin: 10px auto 10px auto;
    text-align: center;
    padding: 10px 3px 10px 3px;
}

.table {
    width: 734px;
    height: auto;
    overflow: visible;
    margin: 10px auto 10px auto;
}

.td_font2 {
    color: #555555;
    text-align: left;
    line-height: 20px;
    text-align: right;
    width: 100px;
}

.PMLC12_input {
    font-size: 12px;
    border: #289019 1px solid;
}

.PMLC12_w_bian {
    height: 20px;
    line-height: 20px;
    width: 240px;
    font-size: 12px;
    border: #7ab06c 1px solid;
}

.stu_head_font {
    height: 30px;
    background: #f0f8eb;
    border-bottom: 1px solid #c6cbcf;
    font-size: 16px;
    color: #005d00;
    text-align: center;
    font-weight: 600;
    line-height: 30px;
    margin: 5px;
}

.per_g {
    float: left;
    background-image: url(../../images/pmlc_icon1.gif);
    width: 45px;
    background-repeat: no-repeat;
    padding-left: 10px;
    background-position: left center;
    text-align: left;
    height: 17px;
    line-height: 17px;
    display: block;
}

.per_y {
    float: left;
    background-image: url(../../images/pmlc_icon2.gif);
    width: 45px;
    background-repeat: no-repeat;
    padding-left: 10px;
    background-position: left center;
    text-align: left;
    height: 17px;
    line-height: 17px;
    display: block;
}

.per_o {
    float: left;
    background-image: url(../../images/pmlc_icon3.gif);
    width: 45px;
    background-repeat: no-repeat;
    padding-left: 10px;
    background-position: left center;
    text-align: left;
    height: 17px;
    line-height: 17px;
    display: block;
}

.per_r {
    float: left;
    background-image: url(../../images/pmlc_icon4.gif);
    width: 45px;
    background-repeat: no-repeat;
    padding-left: 10px;
    background-position: left center;
    text-align: left;
    height: 17px;
    line-height: 17px;
    display: block;
}

.words {
    float: left;
    width: 40px;
    text-align: left;
}

.words2 {
    float: left;
    width: 40px;
    text-align: left;
}

.table_source {
    width: 730px;
    height: 180px;
    overflow: scroll;
    text-align: center;
    margin: 5px;
    padding: 5px;
    border: 1px solid #c6cbcf;
}
/*****source****/
.table_add {
    width: 700px;
    height: auto;
    overflow: visible;
    text-align: left;
    margin: 10px 10px 5px 10px;
}

.table_Person {
    width: 750px;
    height: auto;
    overflow: visible;
    text-align: left;
    margin: 10px 10px 5px 10px;
}

.table_list {
    width: 950px;
    height: auto;
    text-align: left;
    margin: 5px 0px;
}
/***inputList****/
.table_inputsimple {
    width: 480px;
    height: auto;
    overflow: visible;
    text-align: left;
    margin: 5px;
}
/*****inputsimple*****/
.otherTable {
    width: 773px;
    height: auto;
    overflow: visible;
    text-align: center;
    margin: 0px;
    padding: 10px auto 10px auto;
    display: inline;
}

.table_help {
    width: 771px;
    height: 998px;
    text-align: center;
    margin: 0px;
}
/**help**/
.text2 {
    width: 759px;
    height: auto;
    text-align: center;
    margin: 0px;
}

.text2_list {
    width: 950px;
    height: 650px;
    text-align: center;
    margin: 0px;
    overflow: auto;
}

.text2_source {
    width: 745px;
    height: auto;
    text-align: center;
    margin: 0px;
    overflow: auto;
    padding: 5px;
}

.statistics {
    width: 690px;
    border: 1px solid #ccc;
    margin: 10px 38px 10px 22px;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 320px;
    height: auto;
    text-align: center;
}

.statistics1 {
    width: 690px;
    margin: 10px 38px 10px 22px;
    overflow: hidden;
    height: 320px;
    height: auto;
    text-align: center;
}

.statistics3 {
    border: 1px solid #ccc;
    margin: 10px 0px 10px 0px;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 320px;
    height: auto;
    text-align: center;
}

.statistics3_word {
    height: 320px;
    height: auto;
    padding-top: 300px;
    float: left;
    padding-left: 5px;
}

.top {
    margin: 10px auto 10px auto;
    padding: 10px;
    background: #f1f8ed;
    width: 714px;
}
/****************************************************页尾*******************************************/
.footer {
    width: 1003px;
    height: 58px;
    background-color: #aec6a2;
    text-align: center;
    border-top: 3px solid #1d530b;
}
/****************************************************表**格**属**性****************************************/
.textarea_list {
    text-align: left;
    color: #555555;
    line-height: 18px;
    font-size: 12px;
    overflow: hidden;
}

.table1 {
    height: 28px;
    padding: 0px;
    margin: 0px;
    background-image: url(../../images/pmlc_list.bg3.gif);
    border-left: 1px solid #97c18d;
    border-right: 1px solid #97c18d;
}
/**列表操作栏**/
.table2 {
    width: 950px;
    height: 30px;
    border: 1px solid #dcdedb;
    background: #eff1ed;
}

.table3 {
    height: 20px;
    border-width: 1px;
    border-style: dashed;
    border-color: #999999;
    color: #555;
    text-align: left;
}

.table4 {
    height: 20px;
    background: #e9f3e5;
    font-weight: normal;
    text-align: center;
    line-height: 20px;
}

.table5 {
    border: 1px solid #c6cbcf;
    border-collapse: collapse;
}

.table5_1 {
    border-top: 1px solid #c6cbcf;
    border-left: 1px solid #c6cbcf;
    border-right: 1px solid #c6cbcf;
    border-bottom: 1px solid #c6cbcf;
    border-collapse: collapse;
}

.table5_2 {
    border-top: 1px solid #c6cbcf;
    border-left: 1px solid #c6cbcf;
    border-right: 1px solid #c6cbcf;
    border-bottom: 0;
    border-collapse: collapse;
}

.table51 {
    height: 20px;
    border: 1px solid #c6cbcf;
}
/****inputList****/
.table6 {
    text-align: left;
    padding-left: 5px;
    color: #333;
    line-height: 20px;
    table-layout: fixed;
    word-break: break-all;
}

.table7 {
    background: #f1f8ed;
    text-align: left;
    padding-left: 5px;
    color: #333;
    line-height: 20px;
}

.table7_1 {
    background: #f1f8ed;
    text-align: left;
    padding-left: 5px;
    color: #333;
    line-height: 20px;
    word-break: break-all;
}


.table72 {
    background: #f2f6f9;
    text-align: left;
    padding-left: 10px;
    color: #555555;
    line-height: 12px;
}
/***inputList***/
.table8 {
    height: 30px;
    background: #f0f8eb;
    border: 1px solid #c6cbcf;
    font-size: 16px;
    color: #005d00;
    text-align: center;
    font-weight: 600;
}
/*users*/
.table9 {
    height: auto;
    background: #fff;
    border: 1px solid #c6cbcf;
    margin: 15px 35px 15px 35px;
}
/*users*/
.table9_source {
    height: auto;
    background: #fff;
    border: 1px solid #c6cbcf;
    margin: 5px;
}
/*****source******/
.table10 {
    width: 680px;
    height: 200px;
    background: #fff;
    text-align: center;
    padding-top: 10px;
    color: #555555;
    line-height: 20px;
    border: 1px solid #c6cbcf;
}

.table11 {
    width: 680px;
    height: 50px;
    background: #fff;
    text-align: center;
    padding-top: 10px;
    color: #555555;
    line-height: 20px;
    border-top: 1px dashed #c6cbcf;
}

.table12 {
    width: 680px;
    height: 120px;
    background: #fff;
    text-align: center;
    padding-top: 10px;
    color: #555555;
    line-height: 20px;
    border: 1px solid #c6cbcf;
}

.table13 {
    width: 160px;
    height: 22px;
    vertical-align: top;
    margin: 0px;
    padding-top: 5px;
    border-bottom: #CCCCCC dashed 1px;
}
/*admin*/
.table14 {
    height: 30px;
    background: #f2f6f9;
    border: 1px solid #c6cbcf;
    font-size: 16px;
    color: #727489;
    text-align: center;
    font-weight: 600;
}
/*admin*/
.table15 {
    border: 1px solid #c6cbcf;
}
/***************************************************文**字****************************************/
.p1 {
    color: #005d00;
    font-size: 12px;
    font-family: "Times New Roman", Times, serif, "宋体";
    margin: 0px 10px 0px 10px;
    text-align: left;
    line-height: 20px;
}

.p1_a {
    color: #005d00;
    font-size: 12px;
    font-family: "Times New Roman", Times, serif, "宋体";
    text-align: left;
    line-height: 20px;
}

.p1_right {
    color: #005d00;
    font-size: 12px;
    font-family: "Times New Roman", Times, serif, "宋体";
    margin: 0px 10px 0px 10px;
    text-align: right;
    line-height: 20px;
}

.p1-b {
    color: #005d00;
    font-size: 12px;
    font-weight: bold;
    font-family: "Times New Roman", Times, serif, "宋体";
    margin: 0px 10px 0px 10px;
    line-height: 20px;
}

.p1-b-14 {
    color: #005d00;
    font-size: 14px;
    font-weight: bold;
    font-family: "Times New Roman", Times, serif, "宋体";
    margin: 0px 10px 0px 10px;
    line-height: 30px;
}

.p2 {
    color: #1d530b;
    font: 12px;
    margin: 1px auto 1px auto;
    line-height: 14px;
    text-align: center;
}

.p3 {
    font-size: 12px;
    color: #333333;
    text-align: left;
    margin: 0px auto 0px 10px;
    line-height: 18px;
}

.p4 {
    font-size: 12px;
    font-weight: lighter;
    color: #333;
    text-align: center;
    margin: 1px auto 1px auto;
    line-height: 15px;
}

.p4-r {
    font-size: 12px;
    font-weight: lighter;
    color: #333;
    text-align: right;
    line-height: 15px;
    padding-right: 5px;
}

.p5 {
    font-size: 12px;
    font-weight: lighter;
    color: #555555;
    text-align: left;
    margin: 1px auto 1px 10px;
    line-height: 15px;
}

.p51 {
    font-size: 12px;
    font-weight: lighter;
    color: #555555;
    text-align: left;
    padding: 40px 10px 10px 30px;
    line-height: 20px;
}

.p6 {
    color: #555555;
    text-align: right;
    margin: 1px auto 1px 10px;
    line-height: 20px;
}

.p7 {
    color: #555555;
    text-align: left;
    margin: 0px auto 0px 8px;
    line-height: 20px;
}

.p8 {
    color: #555555;
    text-align: left;
    margin: 0px 20px 0px 20px;
    line-height: 20px;
    text-indent: 24px;
}
/*****help*****/
.h1 {
    color: #666666;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 1em;
    margin: 3px;
}

.h2 {
    color: #444;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    margin: 3px;
    font-family: "黑体";
    font-weight: normal;
}
/*****help*****/
.h3 {
    color: #555;
    font-size: 18px;
    font-family: "黑体";
    line-height: 20px;
    text-align: center;
    font-weight: normal;
    margin: 3px;
}

.Rh3 {
    font-family: "Times New Roman", Times, serif, "宋体";
    font-size: 12px;
    font-weight: bold;
    color: #4e4e4e;
    margin: 3px auto 3px auto;
    text-align: center;
    line-height: 18px;
}
/*****help*****/
.h4 {
    color: #555;
    font-size: 16px;
    font-family: "宋体";
    line-height: 20px;
    text-align: center;
    font-weight: bold;
    margin: 3px;
}
/*****help*****/
.h5 {
    color: #555;
    font-size: 14px;
    font-family: "宋体";
    line-height: 20px;
    text-align: left;
    margin: 20px;
}
/*****help*****/


textarea {
    overflow: auto;
}

.img {
    border: 0px;
    margin: 0px;
    text-align: center;
}

.clearfix {
    display: inline-block;
}

.text {
    width: 250px;
    padding-top: 2px;
    float: left;
    margin-right: 5px;
}

.file {
    width: 50px;
    overflow: hidden;
    background: url('../../images/xt.btn_07.gif');
    height: 20px;
    vertical-align: 3px;
    overflow: hidden;
    float: left;
}

    .file input {
        width: 0;
        height: 20px;
        margin-left: -154px;
        margin-left: -3px;
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        opacity: 0.0;
        cursor: pointer;
    }

.fileUpload {
    width: 0;
    height: 20px;
    margin-left: -154px;
    margin-left: -3px;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0.0;
    cursor: pointer;
}

A.Blue {
    color: #0000ff;
    text-decoration: none;
}

    A.Blue:visited {
        color: #0000ff;
        text-decoration: none;
    }

A.Red {
    color: #ff0000;
    text-decoration: none;
}

    A.Red:visited {
        color: #ff0000;
        text-decoration: none;
    }

.Red {
    color: #ff0000;
    text-decoration: none;
}

.Blue {
    color: #0000ff;
    text-decoration: none;
}

.headTd {
    background-image: url(../../images/xt.h_03.gif);
}

a.Order1 {
    color: #000099;
    text-decoration: underline;
}

a.Order2 {
    color: #FFFFFF;
    background-color: #828282;
    text-decoration: none;
}

    a.Order2:visited {
        color: #FFFFFF;
        background-color: #828282;
        text-decoration: none;
    }
/*划词*/
.img1 {
    border: 2px solid #ccc;
    margin: 5px;
}
/****picture****/

#sidebar_imgsimple {
    width: 488px;
    height: auto;
    overflow: visible;
    float: left;
    margin: 10px 2px 5px 5px;
    text-align: center;
    border: 1px solid #c6cbcf;
    display: inline;
}
/*****inputsimple*****/

.text_imgpicture {
    width: 478px;
    background: #fff;
    height: 60px;
    margin: 5px;
    border: 1px solid #c6cbcf;
}

.text1_imgpicture {
    width: 478px;
    background: #fff;
    height: auto;
    margin: 5px;
    border: 1px solid #c6cbcf;
}

#pagebody_imgsimple {
    width: 488px;
    height: auto;
    overflow: visible;
    float: right;
    margin: 10px 5px 5px 2px;
    text-align: center;
    border: 1px solid #c6cbcf;
    display: inline;
}
/*****inputsimple*****/

.RedFont {
    color: Red;
}


.table73 {
    background: #ffffff;
    height: auto;
    text-align: left;
}
/***tablelist***/
.table74 {
    background: #fff;
    height: auto;
    text-align: left;
    border-top: 1px solid #eee;
}
/****tablelist****/
.p1-1 {
    color: #940202;
    font-size: 12px;
    margin: 0px;
    text-align: left;
    line-height: 20px;
}

.p10 {
    color: #3955A8;
    font-size: 12px;
    margin: 2px 2px 2px auto;
    text-align: left;
}

#text3_list {
    width: 950px;
    height: auto;
    text-align: center;
    margin: 5px 0px;
    border: 1px solid #a9b1b7;
}

.content-jcjglong {
    border: #828282 solid 1px;
    width: 100%;
    margin: 0px;
    height: auto;
    overflow: visible;
    line-height: 22px;
}

    .content-jcjglong p {
        text-indent: 2em;
        margin: 0;
        padding: 0;
        line-height: 20px;
    }

.w_t_l {
    background-image: url(../../images/bg_01.gif);
    width: 9px;
    height: 31px;
    background-repeat: no-repeat;
}

.w_t_c {
    background-image: url(../../images/bg_02.gif);
    height: 31px;
    background-repeat: repeat-x;
    font-size: 14px;
    font-weight: bold;
    color: #005d00;
    line-height: 30px;
}

.w_t_r {
    background-image: url(../../images/bg_03.gif);
    width: 31px;
    cursor: pointer;
    height: 31px;
    background-repeat: no-repeat;
}

.w_t_r_1 {
    background-image: url(../../images/bg_03_1.gif);
    width: 31px;
    height: 31px;
    background-repeat: no-repeat;
}

.w_b {
    border-left: 1px #99ab92 solid;
    border-bottom: 1px #99ab92 solid;
    border-right: 1px #99ab92 solid;
}
/***progress_bar***/
.progressWrapper {
    width: 650px;
    padding-left: 80px;
    overflow: hidden;
}

.progressContainer {
    width: 470px;
    margin: 5px;
    border: solid 1px #E8E8E8;
    overflow: hidden;
}

.progressName {
    font-size: 9pt;
    font-weight: 700;
    color: #555;
    width: 323px;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress, .progressBarComplete, .progressBarError {
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}

.progressBarComplete {
    width: 100%;
    visibility: hidden;
}

.progressBarError {
    width: 100%;
    background-color: red;
    visibility: hidden;
}

.progressBarStatus {
    margin-top: 2px;
    width: 337px;
    font-size: 9pt;
    font-family: Arial;
    text-align: left;
    white-space: nowrap;
}

a.progressCancel {
    font-size: 0;
    display: block;
    height: 14px;
    width: 14px;
    background-repeat: no-repeat;
    background-position: -14px 0px;
    float: right;
}

    a.progressCancel:hover {
        background-position: 0px 0px;
    }
/**/
.p_title {
    background-color: #f0f8eb;
    line-height: 30px;
    height: 30px;
    color: #015b01;
    font-weight: bold;
    font-size: 16px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #c6cbcf;
    text-align: left;
    padding-left: 10px;
}

.zhuyi {
    color: #FF0000;
    font-size: 12px;
}

.zi_color {
    color: #005f00;
}

.but_top {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #c6cbcf;
    height: 30px;
    line-height: 30px;
}

.NoSearch {
    padding-top: 20px;
    padding-left: 10px;
}

/**/
.L-container {
    width: 960px;
    height: 100%;
    margin: 0px auto;
}

.L-header {
    height: 74px;
    margin: 0px;
    overflow: hidden;
}

.L-mainbody {
    height: 413px;
    margin: 0px;
    padding: 0px;
}

.L-left {
    float: left;
    width: 520px;
}

.L-up {
    margin: 0px;
    background-image: url(../../images/pmlc_login_title.gif);
    width: 520px;
    height: 47px;
}

.L-down {
    margin: 0px;
    background-image: url(../../images/pmlc_login_pic.gif);
    width: 520px;
    height: 366px;
}

.L-right {
    float: right;
    width: 440px;
}

.L-login {
    background-color: #418f5e;
    height: 326px;
    padding: 20px 30px;
}

.L-logo {
    float: left;
}

.L-home {
    float: right;
    margin: 20px;
}

.L-footer {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    height: 80px;
    width: 960px;
    padding: 5px 0px;
}

.L-p1 {
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    margin: 2px auto;
    width: 65px;
    text-align: right;
}

.L-p3 {
    color: #ffffff;
    font-size: 14px;
    font-weight: lighter;
    text-align: left;
    line-height: 22px;
}

.textarea {
    height: 18px;
    width: 200px;
    border: 1px solid #3f72c7;
}

.textarea2 {
    height: 18px;
    border: 1px solid #3f72c7;
}

/**/
.txt_right {
    text-align: right;
}

.ssdfer_div {
    width: 1004px;
    margin: auto;
}

#mask {
    position: absolute;
    top: 0;
    left: 0;
    width: expression(body.scrollWidth);
    height: expression(body.scrollHeight);
    background: #666;
    filter: ALPHA(opacity=60);
    z-index: 1;
    visibility: hidden;
}

.massage {
    border: #036 solid;
    border-width: 1 1 3 1;
    width: 95%;
    height: 95%;
    background: #fff;
    color: #036;
    font-size: 12px;
    line-height: 150%;
}

.textaera1 {
    width: 30px;
}

.textaera2 {
    width: 20px;
}

.text1_info {
    width: 100%;
    height: auto;
    margin: 10px 0;
    padding: 0px;
}

a.channel6 {
    display: block;
    width: 181px;
    float: left;
    height: 51px;
    background-repeat: no-repeat;
    background-image: url(../../images/pmlc_btn-upload2.gif);
}

    a.channel6:link, a.channel6:visited {
        width: 181px;
        height: 51px;
        background-image: url(../../images/pmlc_btn-upload2.gif);
    }

    a.channel6:hover, a.channel6:active {
        background-position: 0px bottom;
        width: 181px;
        height: 51px;
        background-image: url(../../images/pmlc_btn-upload2.gif);
    }

.text1222 {
    width: 734px;
    height: auto;
    margin: 0px auto 10px auto;
    padding: 0px;
    background-image: url(../../images/pmlc_bgppp2.gif);
    background-color: #eff8ec;
    background-repeat: no-repeat;
    text-align: right;
}

.Font_Color_Red {
    color: Red;
}

.Font_Color_Brown {
    color: #7e6b5a;
}

.Font_Color_Green {
    color: #009900;
}

.Font_Color_Grey {
    color: #666666;
}

.Load_Div {
    position: absolute;
    top: 280px;
    margin: auto;
    z-index: 999;
    border: solid 1px #000000;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    left: 50%;
    margin-left: -100px;
    line-height: 30px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #f0f8eb;
}

ul li {
    padding: 0;
    margin: 0;
}

.list_menu {
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 20;
}

    .list_menu li {
        float: left;
        display: block;
        position: relative;
        cursor: pointer;
        z-index: 20;
        margin: 0;
        padding: 0;
    }

        .list_menu li a {
            display: block;
            font-weight: 700;
            height: 23px;
            text-decoration: none;
            text-align: center;
        }

            .list_menu li a:hover {
            }

    .list_menu ul {
        position: absolute;
        left: 0;
        display: none;
        background: #f0f8eb;
        padding: 0;
        list-style: none;
        z-index: 20;
        border-bottom: solid 1px #c6cbcf;
        border-left: solid 1px #c6cbcf;
        border-right: solid 1px #c6cbcf;
        margin: 0;
    }

        .list_menu ul li {
            width: 140px;
            float: left;
            border-top: 1px solid #fff;
            text-align: left;
        }

        .list_menu ul a {
            display: block;
            height: 15px;
            padding: 8px 5px;
            text-align: left;
        }

            .list_menu ul a:hover {
                text-decoration: underline;
            }

.list_menu2 {
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 10;
}

    .list_menu2 li {
        float: left;
        display: block;
        position: relative;
        cursor: pointer;
        z-index: 10;
        margin: 0;
        padding: 0;
    }

        .list_menu2 li a {
            display: block;
            font-weight: 700;
            height: 23px;
            text-decoration: none;
            text-align: center;
        }

            .list_menu2 li a:hover {
            }

    .list_menu2 ul {
        position: absolute;
        left: 0;
        display: none;
        background: #f0f8eb;
        padding: 0;
        list-style: none;
        z-index: 10;
        border-bottom: solid 1px #c6cbcf;
        border-left: solid 1px #c6cbcf;
        border-right: solid 1px #c6cbcf;
        margin: 0;
    }

        .list_menu2 ul li {
            width: 140px;
            float: left;
            border-top: 1px solid #fff;
            text-align: left;
        }

        .list_menu2 ul a {
            display: block;
            height: 15px;
            padding: 8px 5px;
            text-align: left;
        }

            .list_menu2 ul a:hover {
                text-decoration: underline;
            }

.clear {
    height: 0px;
    width: 0px;
    clear: both;
    overflow: hidden;
}

.huanhang {
    word-break: break-all;
    word-wrap: break-word;
}

.plmc_lybt {
    width: 704px;
    height: 30px;
    background-color: #f0f8eb;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999999;
    text-align: left;
    padding-left: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #015b01;
    line-height: 30px;
}

.plmc_lyt1 {
    font-size: 12px;
    color: #666666;
    line-height: 20px;
    text-align: left;
}

.plmc_lytable {
    width: 714px;
    height: auto;
    background-color: #fdfefb;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #cccccc;
    margin-top: 8px;
}

.plmc_lytable01 {
    width: 400px;
}

.plmc_lyt2 {
    font-size: 12px;
    color: #005f00;
    line-height: 20px;
    text-align: left;
    padding-left: 5px;
}

.plmc_lyt3 {
    font-size: 12px;
    color: #000000;
    line-height: 20px;
    text-align: left;
    padding-left: 5px;
    background-color: #eeeeee;
}

.plmc_lytb {
    width: 14px;
    padding-left: 10px;
    line-height: 20px;
}

.max_red_but_td input {
    margin-left: 15px;
}

.table_list_gv {
    border: 1px solid #c6cbcf;
    border-collapse: collapse;
}

    .table_list_gv td, .table_list_gv th {
        border: 1px solid #c6cbcf;
        border-collapse: collapse;
        word-break: break-all;
        word-wrap: break-word;
        padding: 0px;
    }

    .table_list_gv .head_tr {
        height: 20px;
        background: #e9f3e5;
        font-weight: normal;
        text-align: center;
        line-height: 20px;
        color: #005d00;
        font-size: 12px;
        font-weight: bold;
        font-family: "Times New Roman", Times, serif, "宋体";
        margin: 0px 10px 0px 10px;
        line-height: 20px;
    }

    .table_list_gv .row_tr {
        text-align: left;
        padding-left: 5px;
        color: #333;
        line-height: 20px;
        table-layout: fixed;
    }

    .table_list_gv .alter_row_tr {
        background: #f1f8ed;
        text-align: left;
        padding-left: 5px;
        color: #333;
        line-height: 20px;
    }

    .table_list_gv a {
        color: #0c7020;
        text-decoration: underline;
    }

        .table_list_gv a:link {
            color: #0c7020;
            text-decoration: underline;
        }

        .table_list_gv a:visited {
            color: #551a8b;
            text-decoration: underline;
        }

        .table_list_gv a:hover, a:active {
            color: #2f9042;
            text-decoration: underline;
        }



.table_list_gv2020 {
    border: 1px solid #c6cbcf;
    border-collapse: collapse;
}

    .table_list_gv2020 td, .table_list_gv2020 th {
        border: 0px solid #c6cbcf;
        border-collapse: collapse;
        word-break: break-all;
        word-wrap: break-word;
        padding: 0px;
    }

    .table_list_gv2020 .head_tr2020 {
        height: 20px;
        background: #e9f3e5;
        font-weight: normal;
        text-align: center;
        line-height: 20px;
        color: #005d00;
        font-size: 12px;
        font-weight: bold;
        font-family: "Times New Roman", Times, serif, "宋体";
        margin: 0px 10px 0px 10px;
        line-height: 20px;
    }

    .table_list_gv2020 .row_tr2020 {
        text-align: left;
        padding-left: 5px;
        color: #333;
        line-height: 20px;
        table-layout: fixed;
    }

    .table_list_gv2020 .alter_row_tr2020 {
        background: #f1f8ed;
        text-align: left;
        padding-left: 5px;
        color: #333;
        line-height: 20px;
    }

    .table_list_gv2020 a {
        color: #0c7020;
        text-decoration: underline;
    }

        .table_list_gv2020 a:link {
            color: #0c7020;
            text-decoration: underline;
        }

        .table_list_gv2020 a:visited {
            color: #551a8b;
            text-decoration: underline;
        }

        .table_list_gv2020 a:hover, a:active {
            color: #2f9042;
            text-decoration: underline;
        }
/**************************************用户信息******************************************/
.PMLC12_left_b_kuang_a {
    width: 240px;
    height: auto;
    text-align: left;
}

.PMLC12_text_gray {
    color: #0b4702;
    font-size: 12px;
    text-align: right;
    line-height: 15px;
}

.PMLC12_text_gray_a {
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 15px;
}

.PMLC12_text_red {
    color: #830404;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 14px;
}

.PMLC12_w_text_b {
    font: 12px;
    color: #9d061f;
    text-align: left;
    line-height: 20px;
}

.PMLC12_text_green {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
}

    .PMLC12_text_green a:link {
        color: #0080ff;
    }

    .PMLC12_text_green a:visited {
        color: #0080ff;
    }

    .PMLC12_text_green a:hover {
        color: #000;
    }

    .PMLC12_text_green a:active {
        color: #0080ff;
    }
/********************************************************************************/
/************************************检测结果观点弹出开始*************************************************/
.PMLC12_gd_text_a {
    font-size: 12px;
    text-align: left;
    color: #333;
    font-weight: bold;
    padding-left: 5px;
    padding-top: 5px;
}

.PMLC12_gd_text_c {
    line-height: 20px;
    font-size: 12px;
    text-align: left;
}
/************************************检测结果观点弹出结束*************************************************/
/*****************************************检测相似表格****************************************************/
.PMLC12_jcxsbg_table {
    width: 100%;
    height: auto;
    float: left;
    margin: 10px auto auto auto;
    padding-bottom: 10px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #006600;
}

.PMLC12_jcxsbg_table_a {
    width: 97%;
    height: auto;
}

.PMLC12_jcxsbg_a {
    width: 48%;
    height: auto;
    float: left;
    margin-top: 5px;
    padding: 5px;
    border: #B3E1BE solid 1px;
    vertical-align: top;
}

.PMLC12_jcxsbg_b {
    width: 48%;
    float: right;
    height: auto;
    margin-top: 5px;
    padding: 5px;
    border: #B3E1BE solid 1px;
    vertical-align: top;
}

.PMLC12_jcxsbg_k {
    text-align: left;
    padding-top: 10px;
    padding-left: 20px;
    padding-bottom: 20px;
}

.RedFont {
    color: Red;
}

.PMLC12_text_block_a2 {
    color: #333;
    text-align: left;
    padding-left: 10px;
    line-height: 20px;
}

.table_check_rs table {
    border: solid 1px #cccccc;
    border-collapse: collapse;
    word-break: break-all;
    word-wrap: break-word;
}

    .table_check_rs table td, th {
        border: solid 1px #cccccc;
        padding: 0px;
        padding-left: 5px;
        padding-right: 5px;
    }

.PMLC12_jcxsbg_text {
    color: #0b4702;
    font-size: 12px;
    text-align: left;
    line-height: 15px;
    padding-left: 10px;
    padding-bottom: 3px;
}

.PMLC12_jcxsbg_text_a {
    color: #000;
    font-size: 12px;
    text-align: left;
    line-height: 15px;
    padding-left: 10px;
    padding-bottom: 3px;
}

.PMLC12_jcxsbg_text_b {
    font-weight: bold;
    font-size: 12px;
    color: Black;
    text-align: left;
    line-height: 15px;
    padding-left: 10px;
    padding-bottom: 3px;
}

.PMLC12_wxjcjg_text_a {
    color: #1f6502;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    line-height: 42px;
    padding-left: 10px;
}
/*****************************************检测相似表格结束****************************************************/
/*----------------------------------------------报告单弹窗最小化开始------------------------------------------------*/

.w_t_min {
    background-image: url(../../images/bg_033.gif);
    width: 23px;
    cursor: pointer;
    height: 31px;
    background-repeat: no-repeat;
}

.PMLC2016_btn_mize {
    display: block;
    height: 18px;
    width: 18px;
    background: url(../../images/minimize.gif) no-repeat left top;
    cursor: pointer;
}

.PMLC2016_minimize {
    position: absolute;
    right: 100px;
    top: -38px;
    background: url(../../images/PMLC2016_minimize_bg01.gif) no-repeat left top;
    overflow: hidden;
    display: none;
}

    .PMLC2016_minimize a {
        display: block;
        border: 1px solid #bbb;
        font-size: 14px;
        cursor: pointer;
        text-align: center;
        line-height: 20px;
        color: #fff;
    }

    .PMLC2016_minimize a {
        display: block;
        border: 1px solid #69aa00;
        font-size: 14px;
        cursor: pointer;
        text-align: center;
        line-height: 20px;
        color: #fff;
        margin: 7px 5px 0;
        padding: 1px 6px;
        border-radius: 2px;
    }

        .PMLC2016_minimize a:hover {
            border: 1px solid #a0ec00;
        }

    .PMLC2016_minimize .PMLC2016_btn_minLef {
        float: left;
        display: block;
        font-size: 14px;
        cursor: pointer;
        text-align: center;
        height: 37px;
        background: url(../../images/PMLC2016_minimize_bg02.gif) repeat-x;
        margin-left: 6px;
        padding: 0 4px 0 0;
    }

    .PMLC2016_minimize .PMLC2016_btn_minShow {
        font-family: "宋体";
    }

    .PMLC2016_minimize .PMLC2016_btn_minRig {
        float: left;
        display: block;
        font-size: 12px;
        cursor: pointer;
        text-align: center;
        height: 37px;
        background: #ccc;
        background: url(../../images/PMLC2016_minimize_bg03.gif) no-repeat left top;
        padding: 0 6px;
    }

    .PMLC2016_minimize .PMLC2016_btn_minHide {
        font-family: "微软雅黑";
    }

.PMLC2016_minimizeNew {
    position: fixed;
    right: 100px;
    bottom: 10px;
    background: url(../../images/PMLC2016_minimize_bg01.gif) no-repeat left top;
    overflow: hidden;
    display: none;
}

    .PMLC2016_minimizeNew a {
        display: block;
        border: 1px solid #bbb;
        font-size: 14px;
        cursor: pointer;
        text-align: center;
        line-height: 20px;
        color: #fff;
    }

    .PMLC2016_minimizeNew a {
        display: block;
        border: 1px solid #69aa00;
        font-size: 14px;
        cursor: pointer;
        text-align: center;
        line-height: 20px;
        color: #fff;
        margin: 7px 5px 0;
        padding: 1px 6px;
        border-radius: 2px;
    }

        .PMLC2016_minimizeNew a:hover {
            border: 1px solid #a0ec00;
        }

    .PMLC2016_minimizeNew .PMLC2016_btn_minLef {
        float: left;
        display: block;
        font-size: 14px;
        cursor: pointer;
        text-align: center;
        height: 37px;
        background: url(../../images/PMLC2016_minimize_bg02.gif) repeat-x;
        margin-left: 6px;
        padding: 0 4px 0 0;
    }

    .PMLC2016_minimizeNew .PMLC2016_btn_minShow {
        font-family: "宋体";
    }

    .PMLC2016_minimizeNew .PMLC2016_btn_minRig {
        float: left;
        display: block;
        font-size: 12px;
        cursor: pointer;
        text-align: center;
        height: 37px;
        background: #ccc;
        background: url(../../images/PMLC2016_minimize_bg03.gif) no-repeat left top;
        padding: 0 6px;
    }

    .PMLC2016_minimizeNew .PMLC2016_btn_minHide {
        font-family: "微软雅黑";
    }
/*----------------------------------------------报告单弹窗最小化结束------------------------------------------------*/

/*----------------------------------------------作者同源开始------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}

ul, li {
    list-style: none;
}

.orig_Box {
    width: 1003px;
    margin: 0 auto;
}

.orig_top {
    border-bottom: 1px solid #999;
    padding: 10px;
    font-size: 13px;
    font-family: "微软雅黑";
    color: #333;
}

    .orig_top h3 {
        font-size: 14px;
        color: #005d00;
        padding: 8px 0;
        line-height: 20px;
        font-weight: bold;
        text-align: justify;
        text-justify: newspaper;
        *text-justify: inter-ideograph;
    }

.sp_mrg {
    margin-right: 50px;
}

.orig_blue {
    color: #005d00;
}

.orig_warp {
    padding: 10px;
    font-size: 13px;
    font-family: "微软雅黑";
    color: #333;
}

    .orig_warp h3 {
        font-size: 14px;
        color: #333;
        line-height: 20px;
        font-weight: bold;
        text-align: justify;
        text-justify: newspaper;
        *text-justify: inter-ideograph;
    }

.orig_list {
    border-bottom: 1px dashed #999;
    padding: 5px 0 8px 30px;
    position: relative;
    margin-bottom: 4px;
}

    .orig_list .seq {
        position: absolute;
        left: 0;
        top: 9px;
        display: block;
        border: 1px solid #777;
        padding: 0 3px;
        height: 14px;
        line-height: 14px;
        color: #333;
    }

.font_weg {
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
}

.orig_ul span, .orig_ul a, .orig_ul img {
    vertical-align: middle;
    height: 20px;
}

.orig_ul li {
    padding: 0 0 5px;
    font-size: 13px;
}

.orig_zwj {
    margin: 0 8px 0 15px;
}

.orig_grey {
    color: #777;
}

.orig_prig {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 910px;
    vertical-align: top;
    margin-top: 2px;
    line-height: 20px;
    text-align: justify;
    text-justify: newspaper;
    *text-justify: inter-ideograph;
}

.a_result {
    display: inline-block;
    width: 48px;
    height: 17px;
    line-height: 17px;
    text-align: center;
    background: url(../images/pmlc_icon1.gif) no-repeat;
    margin-right: 5px;
}
/*----------------------------------------------作者同源结束------------------------------------------------*/
/*----------------------------------------------撤稿撤回样式------------------------------------------------*/
.astatus_ch {
    float: left;
    background-image: url(../../images/sjzt_ch.png);
    width: 41px;
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    height: 16px;
    line-height: 16px;
    display: block;
}

.astatus_cg {
    float: left;
    background-image: url(../../images/sjzt_cg.png);
    width: 41px;
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    height: 16px;
    line-height: 16px;
    display: block;
}

    .astatus_cg a {
        display: inline-block;
        width: 40px;
        height: 20px;
        cursor: pointer;
    }

.t_table_bz_gdh {
    color: #2d2d2c;
    height: 20px;
    line-height: 20px;
    text-indent: 18px;
    font-weight: bold;
    text-align: left;
}

.t_table_bz_gd {
    color: #810404;
    line-height: 20px;
    text-align: left;
}

.t_pqgd_lb {
    padding: 10px;
    width: 96%;
    margin: 10px auto;
    background: #ecedec;
}

.t_right_table_bg {
    width: 100%;
    height: 24px;
}

.t_right_table_bg_a {
    margin-top: 10px;
}

.t_right_table_bg tr {
    width: 100%;
    border: 0px;
}

.t_jc_xh {
    text-align: center;
}

.t_right_table_bg td {
    border: 0px;
}

.t_right_table_bg_row {
    width: 100%;
    height: 25px;
    background-color: #def4d5;
}

.t_right_table_bg_rowb {
    width: 100%;
    height: 25px;
    background-color: #FFF;
}

.t_right_table_bg_rowa {
    width: 100%;
    height: 25px;
    background-color: #f3fcf3;
}

.OutStyle_Brown {
    cursor: pointer;
    color: #7e6b5a;
}

.redcontent p {
    text-indent: 2em;
    line-height: 24px;
    word-break: break-all;
    word-wrap: break-word;
}

.redcontent div {
    padding-left: 2em;
}

.redcontent table {
    border: 1px solid #333 !important;
    word-break: break-all;
    word-wrap: break-word;
    border-collapse: collapse;
}

    .redcontent table td {
        border: 1px solid #333 !important;
        word-break: break-all;
        word-wrap: break-word;
    }

.pictures {
    width: 900px;
}

.pi_sma {
    padding-left: 5px;
}

.pi_table {
    width: 900px;
}

.pi_bigpicture {
    padding-left: 2px;
}

.pi_table td a {
    width: 103px;
    height: 102px;
    overflow: hidden;
    float: left;
    border: 3px solid #FFF;
}

    .pi_table td a:hover {
        border: 3px solid #169404;
    }

#mainimage {
    width: 900px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.PMLC2016_table_tl {
    background: #fff;
    font-size: 12px;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    padding: 10px 0 10px 34px;
    border-bottom: 1px solid #B3C6AD;
}

    .PMLC2016_table_tl .tab_title {
        height: auto;
        line-height: 20px;
        border: 0;
        width: 100%;
    }

        .PMLC2016_table_tl .tab_title .tab_title_1200 {
            width: 1200px;
            white-space: nowrap;
            text-align: left;
        }

        .PMLC2016_table_tl .tab_title .tab_tl_p1 {
            font-size: 18px;
            color: #333;
            font-weight: bold;
            padding-bottom: 10px;
            text-align: left;
        }

        .PMLC2016_table_tl .tab_title .tab_tl_p2 {
            padding: 0 0 10px 20px;
            text-align: left;
        }
